/*!
 * NZGOV Custom CSS
 */
 
@import "../fonts/client-fonts/FiraSans.css";

body, .jobDesc p, .jobDesc li, #widget-stats, input, textarea, select, option
{   
  font-family: Fira,Helvetica,Arial,sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 18px;
  color: #1E2F48;
  line-height: 28px;
}

body.static-home{
  background-color: #F4F6F8;
}

.form-control::placeholder{
  color: #4B596D;;
}
.form-control::-moz-placeholder {
  color: #4B596D;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #4B596D;
}
.form-control::-webkit-input-placeholder {
  color: #4B596D;
}

header .nav-pills li a, .navbar-inverse .navbar-nav > li > a{
    font-family: Fira,Helvetica,Arial,sans-serif;
    font-size: 16px;
    text-decoration: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: Fira-Bold,Helvetica,Arial,sans-serif;
  font-weight: 400;
  color: #213F7F;
}
h1, .h1{
  font-size: 48px;
  margin: 51px 0 52px;
  line-height: 54px;
  letter-spacing:-0.5px;
}

h1 > span.agency {
  font-family: fira;
  font-size: 26px;
  line-height: 30px;
  margin-top: 6px;
}

.static-home h1, .static-home .h1 {
  font-size: 26px;
  line-height: 38px;
  margin: 0;
  color: #FFF;
  letter-spacing:-0.5px;
}

h2, .h2 {
  font-size: 32px;
  line-height: 36px;
  margin: 34px 0 40px;
}

.static-home h2, .static-home .h2{
  font-size: 38px; line-height: 42px; letter-spacing: -0.5px;
}
h3, .h3 {
  font-size: 26px;
  line-height: 30px;
  margin: 20px 0 10px;
}

h4, .h4 {
  font-size: 21px;
  line-height: 25px;
}

h5, .h5 {
  font-size: 18px;
  line-height: 22px;
}

h6, .h6{
  font-size: 16px;
  line-height: 20px;
  font-family: Fira-Med;
}

.static-intro{
  color: #1E2F48;
  line-height: 36px;
  font-size: 26px;
  font-family: Fira;
}
@media (max-width: 991px){
  .static-home h1, .static-home .h1{
    font-size: 21px;
    line-height:30px;
  }
}
@media (max-width: 736px){
  body,
  .jobDesc p,
  .jobDesc li,
  #widget-stats
  {   
    font-size: 16px;
    line-height: 24px;
  }
  
  h1, .h1 {
    font-size: 32px;
    line-height: 36px;
    margin: 24px 0 33px;
  }
  
  h1 > span.agency {
    font-family: fira;
    font-size: 21px;
    line-height: 25px;
  }
  
  .static-home h1, .static-home .h1{
    font-size: 14px;
    line-height:20px;
  }
  
  h2, .h2 {
    font-size: 26px;
    line-height: 30px;
    margin: 27px 0 29px;
  }
  
  .static-home h2, .static-home .h2{
    font-size: 24px; line-height: 26px; letter-spacing: normal;
  }

  h3, .h3 {
    font-size: 21px;
    line-height: 25px;
  }

  h4, .h4 {
    font-size: 18px;
    line-height: 22px;
  }

  h5, .h5{
    font-size: 16px;
    line-height: 20px;
    font-family: Fira-Med;
  }
  
  h6, .h6{
    font-size: 14px;
    line-height: 20px;
    font-family: Fira-Med;
  }
  
  .static-intro{
    color: #1E2F48;
    line-height: 27px;
    font-size: 18px;
    font-family: Fira;
  }
}
a {
  color: #213F7F;
  text-decoration: underline;
}
main a:hover, main a:hover > span{
	color: #284C99;
  text-decoration: underline;
  background-color: transparent;
  border-bottom: none;
}
main a:focus, input[name=in_nextBut]:focus,input[name=in_prevBut]:focus{
  color: #1E2F48;
  outline: 3px solid transparent;
  background-color: #fd0;
  box-shadow: 0 -2px #fd0, 0 4px #091D31;
  text-decoration: none; 
}

#corporate-nav a {
  color: #272b30;
}
#corporate-nav a:hover, #corporate-nav a:focus{
	color: #1a4d80; 
	text-decoration: none;
}
.theme-pointer {
	cursor: pointer;
}
.theme-text{
	color:#44494b;
}
.theme-color{
	color: #336699;
}
.theme-bg , .ISlink {
	background-color: #336699;
	color: #ffffff;
}
.circle.theme-hover, .ISlink{
	border:1px solid #336699;
}
.theme-hover:hover, .theme-hover:focus, .ISlink:hover, .ISlink:focus{
	background: #fff none repeat scroll 0 0;
  color: #1a4d80;
}
h2 .ISlink, h3 .ISlink, h4 .ISlink, h5 .ISlink {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #336699;
  display: inline;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
}
h2 .ISlink:hover, h4 .ISlink:hover, h5 .ISlink:hover{
  background: transparent none repeat scroll 0 0;
  color: #1a4d80;
  border: medium none;
}

.navbar-inverse .navbar-toggle {
    border: none;
    background-color: transparent;
    margin: 38px 0 33px;
    color: #FFF;
    padding: 0;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
  background: transparent;
  color: #ffffff;
  outline: 3px solid #fd0;
}
.theme-border{
	border: 1px solid #b3c2d6;
}
.theme-lt-grey-bg {
	background: #f1f2f2 none repeat scroll 0 0;
}

.home-footer-social a:hover i{
	color: #1a4d80;
}
.no-border{border-width:0px;}
.theme-heading {
	padding: 0px 0px 24px;
	border-bottom: 1px solid #F0F0F0;
  color: #336699;
  margin-top: 30px;
}
.sub-theme-heading {
  display: block;
  color: #666;
  font-size: 14px;
  padding-top: 15px;
}
.sub-theme-heading span:first-child {
    padding-right: 5px;
    border-right: 1px solid #666;
    margin-right: 5px;
}
.sub-theme-heading span:last-child {
  border-right-width: 0px;
}
.share-this{
  display:block;
  padding-top: 15px;
}
.share-this .stButton {
  line-height: initial;
  width: auto !important;
}
.share-this .stButton .chicklets {
  height: auto;
  width: 30px;
  padding: 0px;
  margin-right: 5px;
  line-height: 30px;
  display:inline-block;
  font:normal normal normal 30px/1 FontAwesome;

 text-rendering:auto;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale;
  background: none;
}
.share-this .st_plusone {
  display: none;
}
.share-this .chicklets.facebook::before {
  content: "\f082";
}
.share-this .chicklets.twitter::before {
  content: "\f081";
}
.share-this .chicklets.linkedin::before {
  content: "\f08c";
}
.share-this .chicklets.sharethis::before {
  content: "\f1e1";
}
.widget-section .theme-heading{
  font-size:50px;
  /*text-transform: uppercase;*/
  text-align: center;
}
.widget-section h2{
  text-align: center;
  margin-bottom: 25px;
}

.widget-section .usermenu h2,.widget-section .usermenu h3, .widget-section .usermenu h4 {
  text-align: left;
  margin-bottom: 10px;
  margin-top: 20px;
}
#widget-recent-jobs-body h3{
  font-size: 20px;
}

/* buttons */
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
  outline: 0px none;
  outline-offset: -2px;
}

.rasp_button,
.btn-success,
.btn-primary,
.buttons {
	background-color: #213F7F;
	border-color: #213F7F;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  font-family: fira-med;
  text-decoration: none;
  padding-left: 30px;
  padding-right: 30px;
}

.rasp_button:hover,
.btn-success:hover,
.btn-primary:hover,
.buttons:hover{
  background-color: #284C99;
  border-color: #284C99;
}

.btn-primary.btn-outline {
  color: #ffffff;
}
.btn-cta{
  border-radius: 24px;
  line-height: 18px;
  padding: 10px 25px;
  color: #213F7F;
  text-decoration: none;
}

.rasp_button:active,
.rasp_button.active,
.btn-success:active,
.btn-success.active,
.btn-primary:active,
.btn-primary.active,
.buttons:active,
.buttons.active,
.btn-success:active:hover, 
.btn-success.active:hover,
.btn-primary:active:hover, 
.btn-primary.active:hover
{
	background-color: #3A4A5A;
	border-color: #3A4A5A;
}

.rasp_button:focus,
.rasp_button.focus,
.btn-success:focus,
.btn-success.focus,
.btn-primary:focus,
.btn-primary.focus,
.buttons:focus,
.buttons.focus,
.btn-success:active:focus, 
.btn-success.active:focus,
.btn-success.focus:active, 
.btn-success.active.focus,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary.focus:active, 
.btn-primary.active.focus{
	background-color: #213F7F;
  border-width: 1px;
  box-shadow: inset 0 0 0 4px #091D31;
  outline: 3px solid #ffdd00!important;
  outline-offset: 0;
}


.btn-default{
	background: #FFF;
	border-color: #213F7F;
	color: #213F7F;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  font-family: fira-med;
  text-decoration: none;
}

.btn-default:hover{
  background: #FFF;
  border-color: #284C99;
	color: #284C99;
  border-bottom:1px solid;
}

.btn-default.active, .btn-default:active{
	background: #FFF;
  border-color: #3A4A5A;
	color: #3A4A5A;
  box-shadow: none;
  border-bottom: 1px solid;
}

.btn-default.focus, .btn-default:focus{
  background: #FFF;
  border-width: 1px;
  box-shadow: inset 0 0 0 4px #213F7F;
  outline: 3px solid #ffdd00!important;;
  outline-offset: 0;
  color: #213F7F;
  border-color: #213F7F;
}

/*Sidebar*/
.sidebar.rightBar input, .sidebar.rightBar select, .sidebar.rightBar textarea, .sidebar.rightBar .form-control{border-width:0!important;} 

/*Customizing default.css*/
.bottom-nav {
    border-bottom: 0;
}
nav#navbar{
  background-color: #091D31;
}
.bottom-nav, nav#navMobile{
  background-color: #3A4A5A;
}

.navbar-toggle .icon-bar {
  height: 2px;
  width: 24px;
  background-color:#ffffff;
}

.navbar-inverse .navbar-nav.navbar-right > li > a {
  padding: 5px;
  vertical-align: middle;
  margin-right: 20px;
}

.navbar-inverse .navbar-nav.navbar-right > li:last-child > a{
  margin-right:0px;
}

.navbar-inverse .navbar-nav > li.active a {
  padding-top: 4px;
}
.navbar-inverse .navbar-nav.navbar-right > li > a i {
  font-size: 25px;
  margin-right: 5px;
  vertical-align: bottom;
}
@media (max-width: 1024px){ /*For mobile menu*/
  nav#navbar.navbar-collapse li:last-child a {
    border-width: 0;
  }
  nav#navbar.navbar-collapse li.active a{
    background-color: transparent;
  }
}

@media (max-width: 768px) { /**/
  #header{
    padding: 0;
  }
  #header .container-fluid{ padding: 0px 10px;}
  
  .grid-row {
    margin: 0 auto;
    max-width: 400px;
  }
}
header a{
  color:#ffffff;
}
header .nav-pills li a {
  border-radius: 0;
  font-size: 16px;
  padding: 21px 15px;
  text-transform: uppercase;
}
.nav-pills > li + li{
  margin-left:0;
}






/*footer*/

footer div.txt-footer {padding:32px 0 20px;}
footer div.home-footer-social {padding:19px 0;}

@media (max-width: 768px) { /*for any screen less than 768*/
  footer div.txt-footer{text-align:center; padding: 10px 0 8px;}
  footer div.home-footer-social {
    clear: both;
    float: none!important;
    padding: 5px 0 20px;
  }
  .widget-section .theme-heading{font-size:40px;}
  .btn-cta {
    border-radius: 20px;
    padding: 10px 15px;
  }
}

/*login template*/
.grid-row {padding-top: 20px;}
.grid-row .grid-item-content {
  color: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
}
.grid-row .grid-item-content h2{ 
  color: #fff; 
  text-transform: uppercase;
  font-size: 1.75em;
  margin-top: 0;
}
.grid-row .thumbnail {
  border-width: 0;
  padding: 0;
}
.grid-row .thumbnail img{
  vertical-align:top;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.grid-item-overlay{
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s;
  margin: 0 15px 20px;
}
.grid-row .grid-item-overlay:hover{
  opacity:0.4;
}
.fa.theme-color.fa-xl {
  vertical-align: bottom;
}
.widget-section .quick-search-widget label {
  display: none;
}
.widget-section .quick-search-widget .controls > div {
    text-align: center;
}
/*.widget-section form select{
  color:#999999;
}
.widget-section form select:focus{
  color:#44494b;
}*/

#widget-sidebar {
  margin-top: 42px;
}

/*My profile*/
blockquote{display:none;}
/*App form*/

.btn.btn-block.btn-social.btn-previousapp{width:100%;}
/*@media (min-width: 1200px) {
  #nav-application #appform .form-control{width:375px;}
}
@media (max-width: 1024px) {
  #nav-application #appform .form-control{width:370px;}
}
@media (max-width: 992px) {
  #nav-application #appform .form-control{width:300px;}
}
@media (max-width: 768px) {
  #nav-application #appform .form-control{width:85%;}
}*/
.btn.btn-block.btn-social.btn-previousapp {
  padding-left: 40px;
  width: auto;
}
.saveControl.action.col-sm-4 {
  display: block;
  margin-bottom: 10px;
}
/* JV: need to override styles so old validation displays properly */
.valid {
    background-color: #3066a8 !important;
    color: #fff !important;
}
#accordion {
    clear: left;
}
#accordion .panel {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 0;
}
#accordion .panel-heading {
  padding: 0;
}
/* SLI removed uppercase and large font styling */
#accordion h4 {
    font-size: 12px;
}
#accordion h4 a {
  background: #336699 url("/images/accordion_close.png") no-repeat scroll 98% center;
  border-radius: 4px 4px 0 0;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px;
}
#accordion h4 a.collapsed {
    background: url("/images/accordion_open.png") no-repeat scroll 98% center;
    display: block;
    padding: 12px;
    color: #323232;
    text-decoration: none;
}
#accordion h4 a:hover {
  text-decoration: none;
}
#accordion .panel-body {
    background: #fff;
    border-radius: 0 0 6px 6px;
    padding: 20px;
}
#accordion .panel-body a {
	text-decoration: underline; font-weight:  bold;
}
#accordion {
    clear: left;
    margin: 0 0 40px;
}
.widget-section .circle.theme-bg {
    margin: 0 auto;
}
.widget-section .statistic .left-column  {
	padding-top:  20px;
}

.banner-overlay {
    padding: 24px 0;  
}

#nav-searchresult table.table-striped table tr td:first-child {
    width: 40px;
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

/* --------- SLI -----------*/

/* ----------General---------- */

#header {
	height: inherit;
}



.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}

.values-section a.thumbnail  {
	max-width:  255px; margin: 20px auto;
}


#rss {
	display:  none;
}
.refine-search-side h1{display:none;}
.apply-box .rasp_button.apply {
    margin: 0px !important;
    width: 100%;
    border-radius: 2px;
    padding: 10px 20px;
}
.apply-box button{margin: 0 !important; border-radius: 2px;width: 100%;}
.panel-primary {
	margin-bottom:  30px;
}

.register-checkbox-container {
	overflow:  hidden;
  margin-bottom: 20px;
}

.registration-acknowledgement {
	width:  80%;
}

#registerCheckbox {
    float: left;
    line-height: 0.7em;
    padding: 0 10px 0 0;
    width: auto;
}

.word-counter-container {
	font-size:  10pt; color:  red;
}

.word-count-number-label {
		font-size:  10pt; display:  inline !important;  color:  red !important;  
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

.panel-group {
	margin-top:  30px;
} 

#navbar {
	min-height:  45px;
}

.widget-section.theme-lt-grey-bg {
	
}
.widget-section .circle {
	width:  62px; height:  62px;
}



.widget-banner .responsive-slider .slide-body img, .widget-banner .responsive-slider .slide-body, .widget-banner .responsive-slider li {
	max-width:  100% !important;
	width:  100% !important;
}



input.storenext, input.previous {
    margin: 0 10px;
}

/*WCAG specific*/
a.skip {
  padding: 5px;
  display: inline-block;
  z-index: 9999;
  text-decoration: none;
  position: absolute;
  left: -200em;
}

a.skip:focus, a.skip:active {
    position: absolute;
    left: 0.5em;
    color: #1E2F48;
    background: #fd0;
}

#nav-jobsearch a.skip:focus,#nav-jobsearch a.skip:active {
  left: 1em;
}
  

.completely-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  display: none;
}

.modal-header > h2{
  font-size: 20px;
}

main .right-column h2 {
  font-size: 20px;
  text-align: left;
  margin-bottom: 10px;
  margin-top: 17px
}

label.control-label.inline-label {
    display: inline;
    text-align: left;
}
#search-tips h3 {
  font-size: 15px;
  margin-bottom: 5px;
  margin-top: 15px;
}

.form-sub-head {
  border-bottom: 1px solid #E4E4E4;
  margin-bottom: 20px;
  margin-top: 30px;
  padding-bottom: 5px;
}

/*share button on job details and others*/
.sub-theme-heading {
  display: block;
  color: #4c4c4c;
  font-size: 14px;
  padding-top: 15px;
  margin-bottom: 20px;
  text-transform: none;
  font-weight: normal;
  font-family: Fira;
}
.sub-theme-heading span:first-child {
    padding-right: 10px;
    border-right: 1px solid #4c4c4c;
    margin-right: 10px;
}

/*NZGOV specific*/

/**********/
/*General*/
/**********/
.section {
  position: relative;
  display: block;
  border-top: 1px solid #E4E4E4;
  /*! padding: 20px 0; */
}
.section.border-bottom {
  border-bottom: 1px solid #E4E4E4;
}

.fa-2x {
  font-size: 32px;
}

.full-btn {
  width: 100%;
}

#widget-content {
    padding-bottom: 55px;
}

#widget-content .form-group .controls{
  padding:15px 0;
}

table{
  font-size:16px;
  line-height: 33px;
}

.panel label, .inline-panel label{
  font-size: 16px;
  line-height: 33px;
  color: #1E2F48;
  font-family: fira-med;
}

ul.no-style{
  padding:0;
}

ul.no-style li{
  list-style:none;
}


a.external-link::after {
  font-family: fontawesome;
  content: " \f08e";
  font-size: 16px;
}

/*Testing this*/
.form-horizontal .form-group {
    margin-right: auto;
    margin-left: auto;
}

main #widget-content .form-group .mandatory {
  position: relative;
  font-family: fira;
}

main #widget-content .form-group label, #agency_placeholder label{
  display: inline;
  text-align: left;
  font-size: 18px;
  line-height: 33px;
  color: #1E2F48;
  font-family: fira-med;
}

@media (min-width: 737px) and (max-width: 767px){
  .container{
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media (max-width: 736px){
  .container{
    padding-left: 16px;
    padding-right: 16px;
  }
  
  main #widget-content .form-group label, #agency_placeholder label {
    font-size: 16px;
  }
  
  
}

/**********/
/*Header*/
/**********/


header#header{
  z-index: 1000;
}
.top-nav {
  background: #091D31;
}

header .navbar-brand {
	height: auto;
	margin: 4px 0 2px;
  font-size: 32px;
  font-family:Fira-med,Helvetica,Arial,sans-serif;
}

.nav.navbar-nav.navbar-right {
    margin: 28px 0 22px;
}

.bottom-nav .navbar-inverse .navbar-nav > li {
    padding: 10px 0 15px;
}

.bottom-nav .navbar-inverse .navbar-nav > li > a{
  font-size: 16px;
  color: #FFF;
  display:inline-block;
  padding: 0;
}

.navbar-collapse{
  box-shadow: none;
}

.navbar-toggle{
  color: #FFF;
  padding: 0;
}

header a.navbar-brand, header a.navbar-brand:hover, header a.navbar-brand:active, header a.navbar-brand:focus{
  color: #FFF;
}

.gov-logo {
    margin: 35px 0;
}

.container > .navbar-nav{
  margin: 0px -15px;
}

.navbar-inverse .navbar-toggle .icon-bar{
  background-color:#fff;
  width:24px;
  position: relative;
  transition: all .25s ease-in-out;
  transform-origin: left center;
  transform: rotate(0deg);
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-toggle.active span:nth-of-type(1){
  transform: rotate(45deg);
  top: -3px;
}

.navbar-toggle.active span:nth-of-type(2){
  width:0%;
  opacity:0;
}

.navbar-toggle.active span:nth-of-type(3){
  transform: rotate(-45deg);
  top: 2px;
}

#mobile-nav{
  display: none;
}

header .mobile-logo{
  display: none;
}

/*customising bottom-nav/corporate-nav*/

body header#header a:focus{
  border-bottom: 0;
  background-color: #FFDD00;
  color: #0B0C0C;
  text-decoration: none;
}


body header#header a.navbar-brand:focus {
  background: transparent;
  outline: 3px solid #fd0 !important;
}

.bottom-nav .nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > .active > a:focus{
  
}

.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:focus:hover, .navbar-inverse .navbar-nav > li > a:hover, .bottom-nav .navbar-inverse .navbar-nav > li > a:hover, .bottom-nav .navbar-inverse .navbar-nav > li > a:active, .nav > li > a:hover, .nav > li > a:active, .navbar-inverse .navbar-nav > .active > a:hover {
  text-decoration: underline;
  background-color: transparent;
  color:#fff;
}

.navbar-inverse .navbar-nav > li.active > a{
  font-family: fira-med;
  background: transparent;
  text-decoration:underline;
}



@media(max-width: 991px){
  header .navbar-inverse .navbar-toggle{
    margin: 32px 0 25px;
  }
  header .navbar-inverse .navbar-nav.navbar-right > li > a{
    padding-left: 0;
  }
  header .top-nav .navbar-right{
    display: none;
  }
}

@media(min-width: 992px){
  header .bottom-nav.navbar-collapse.collapse{
    display: none!important;
  }
}

@media (max-width: 1199px){
  header .gov-logo{
    display:none;
  }
  header .desktop-logo{
    display:none;
  }
  
  header .mobile-logo{
    display: inline-block;
  }
}

/**********/
/*Realme Modal*/
/**********/
#loginModel a{
  color: #369;
}
#loginModel .modal-footer a{
  color: #FFF;
}



/**********/
/*More section*/
/**********/



/*Login Page*/
body .realme_popup{
  max-width: 100%;
}

body .realme_widget {
  padding: 25px;
  width: 100%;
  max-width: 100%;
  font-family: Fira;
}
body .realme_button{
 max-width: 250px; 
 font-weight: 400;
}
body .realme_alternative_login .realme_title{
  font-weight: 400;
  font-size: 18px;
}

/***************/
/* Search Page */
/***************/

h2.search_results {
  margin: 26px 0 24px;
}

#nav-searchresult > h3 {
  font-size: 16px;
  line-height: 33px;
  color: #1E2F48;
  font-family: fira;
  margin-top:0;
}

.search-section{
 padding:20px 0;
}

#widget-sidebar #searchBox{
  border-top: 4px solid #213F7F;
  background-color: #f9f9f9;
}

#widget-sidebar .panel {
	border-color: transparent;
	background-color: transparent;
	border-bottom: 1px solid #E4E4E4;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
}
#widget-sidebar .panel:last-child {
	border-bottom: 0px solid #E4E4E4;
}
#widget-sidebar .panel-body {
	padding: 15px;
	background-color: transparent;
	border-top: 1px solid #E4E4E4;
	width: 100%;
}
#widget-sidebar .panel .panel-heading {
	background-color: transparent;
	border-width: 0;
	color: #1E2F48;
	padding: 15px;
	width: 100%;
}

#widget-sidebar .panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: #1E2F48;
  font-family: fira-med;
}

table th {
  font-family: fira-med;
  font-weight: normal;
  font-size: 16px;
}
table.job_results th:nth-of-type(1){
  width: 40%;
}
table.job_results th:nth-of-type(2){
  width: 24%;
}
table.job_results th:nth-of-type(3){
  width: 18%;
}
table.job_results th:nth-of-type(4){
  width: 18%;
}

.txt-bold {
    font-weight: bold;
}

div.search_results {
    margin: 15px 0;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
  border-top: 1px solid #E4E4E4;
 
}

.search-pagination {
    text-align: center;
    font-family: fira-med;
}

.search-pagination a{
  font-family: fira-med;
  text-decoration: underline;
}

.search-pagination input {
  margin-left: 5px;
  font-family: fira-med;
  color: #213F7F;
  background: none;
  padding: 0;
  border: 0;
  text-decoration: underline;
  cursor: pointer;
}

.search-pagination ul {
    padding: 0;
}

.search-pagination ul li {
    display: inline-block;
    list-style: none;
}

.search-pagination ul li > span, .search-pagination ul li > a, .search-pagination ul li > input {
    padding: 11px;
}


#mobile-filter {
  width: 100%;
  background: no-repeat;
  border: 0;
  text-align: left;
  padding: 15px 0 19px;
}

#mobile-filter .filter-toggle{
  font-family: Fira-Bold;
  color: #213F7F;
  line-height: 26px;
  margin: 15px 0 19px;
  
}

#mobile-filter .filter-toggle::after {
  content: "\f077";
  font-family: fontawesome;
  float: left;
  font-weight: normal;
  font-size: 16px;
  padding-right: 8px;
  line-height: 22px;
}
#mobile-filter.collapsed .filter-toggle::after {
  content: "\f078";
}

#nav-searchresult + p.alert {
    margin-top: 42px;
}

@media (max-width: 1024px){
  table.job_results tr td:nth-of-type(3), table.job_results thead th:nth-of-type(3){
    display: none;
  }
  
  table.job_results th:nth-of-type(1){
    width: 49%;
  }
  table.job_results th:nth-of-type(2){
    width: 25%;
  }
}

@media(max-width:991px){
  #widget-sidebar{
    margin-top: 20px;
    float: none!important;
  }
    
  #nav-searchresult{
    margin-top: 20px;
  }
  
  .search-section{
    padding:0;
  }
  
  table.job_results th:nth-of-type(1){
    width: 57%;
  }
}

@media (min-width: 992px){
  .section.mobile-filter{
    display: none;
  }
  
  #widget-sidebar{
    display: block!important;
  }
}



@media (max-width: 768px) {
  .grid-item-overlay {
    max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
  }
  table.job_results tr td:nth-of-type(3), table.job_results thead th:nth-of-type(3){
    display: none;
  }
  table.job_results tr td .job-specific {
    display: inline-block;
  }
  table.job_results tr td .job-specific::after {
    content: ":";
    margin-right: 10px;
  }
  

}


@media (max-width: 736px) {
  table.job_results tr td:nth-of-type(4), table.job_results thead th:nth-of-type(4) {
    display: none;
  }
  table.job_results th:nth-of-type(1){
    width: 40%;
  }

  table.job_results th:nth-of-type(2){
    width: 15%;
  }
  
}

/*********/
/*Job ad details*/
/********/
#jobdetails_logo {
    padding: 15px 0;
}

#nav-jobdetails .jobDesc{
  padding-bottom: 55px;
}

#nav-jobdetails .jobDesc br{
  display: block;
}
.job-details a{
  word-wrap: anywhere;
}

.jobDesc p {
    text-align: left !important;
}

.job-details table{
  margin-bottom:60px;
}

.job-details table td {
    font-family: fira-med;
}

.job-details table td:nth-child(n+2) {
    font-family: fira;
}
#nav-jobdetails .table-striped td, .nav-jobdetails .jobDetails .table-striped td {
    border-top: 1px solid #E4E4E4;
}

.jobs-apply {
  padding: 60px 0 44px;
  text-align: center;
}

.jobs-apply > input.btn {
    width: 100%;
    font-size: 18px;
    font-family: fira-bold;
    padding: 20px 0;
}

.jobs-apply > p{
  margin-top: 22px;
}

.search-more {
  padding: 25px 0;
}

.search-more:hover{
  background-color: #FAFAFA;
}

.search-more a:hover{
  color: #284C99;
}


.hasPopupApp{ /*Always visible part of the map */
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 10000;
}
.hasPopupApp a span { display: none; font-size: 13px !important;}
.hasPopupApp a:hover span {
	color: #1E2F48;
	position: absolute;
	padding-right: .5em;
	display: block; 
	z-index: 10000;
}

.popupApp a:hover { height: auto; }
.popupApp a:hover span.showInfoApp {
	background: transparent url(/M_images/descript-rectangle_bigger.gif) no-repeat 0 0;
	height: 190px;
	top: -190px;
	left: 0;
	width: 273px;
	text-decoration: none;
	z-index: 1001;
	position: absolute;
}
span.showInfoApp span {
	color: #4c4c4c;
	display: block;
	font: normal 1em arial, verdana;
	left: .7em;
	margin-right: 1em;
	position: relative;
	text-decoration: none; 
	z-index: 10000;
	top: 2.85em;
}

.onRight { 
	text-align: right;
}
.onRight .popupApp a:hover span.showInfoApp  { 
	left: 40%; 
	text-align: left;
	z-index:1001;
}

.popupApp a:hover {
height:auto;
}

.popupApp a:hover {
color:#1A4D80;
}

.popupApp a, img {
border:0 none;
}

.popupApp a {
-x-system-font:none;
color:#336699;
font-family:Fira;
font-size:1.1em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
cursor:text;
}

@media (max-width:736px){
  .jobs-apply {
    padding: 30px 0 25px;
  }
  
  .job-details table{
    margin-bottom: 40px;
  }
}

/***********/
/*User menu*/
/***********/



@media (min-width:768px){
  .usermenu .statistic {
    min-height: 150px;
 }
}

/*********************/
/**Application Form***/
/*********************/

main .app-question {
  margin-bottom: 5px;
  padding-bottom: 10px;
}

input[name="in_display"][value="Y"] ~ .form-section span.mandatory{
  display:none;
}

/*********************/
/*Application Summary*/
/*********************/
@media (max-width: 736px){
  table#applicationsList tr td:nth-of-type(3), table#applicationsList thead th:nth-of-type(3){
    display:none;
  }
}

/**********/
/* Profile */
/**********/

#details .controller {
  float: right;
  font-family: fira-med;
  color: #1E2F48;
  padding-top: 15px;
}

#rasp_areaofwork {
  margin: 0 15px;
}



.submission {
  padding: 15px;
  border: 1px solid #E4E4E4;
  line-height: 1.8;
}


#details .panel {
  background: transparent;
  padding: 10px 0;
}

#details .panel .panel-body {
  padding: 10px 0 0 5px;
}


#details .panel-heading .divisionlabel {
  font-size: 20px;
}
#details .panel h3 > a.collapsed::after {
  content: "\f078";
}
#details .panel h3 > a::after {
  content: "\f077";
  font-family: fontawesome;
  float: left;
  font-weight: normal;
  font-size: 16px;
  padding-right: 8px;
  line-height: 25px; 
}

#details .panel h3 > a > span {
    text-decoration: none;
}

#details h3.panel-title{
  color: #213F7F;
  font-size: 18px;
  line-height: 25px;
}

#details .panel label {
    text-align: left;
}

#details .panel input[type="checkbox"] {
    margin-top: 0px;
}

#widget-content #nav-profile .form-group {
  margin-left: auto;
  margin-right: auto;
}

@media(max-width:991px){
  #widget-content #nav-profile .form-group label{
    text-align: left;
  }
}

@media(max-width:736px){
  #details h3.panel-title{
    color: #213F7F;
    font-size: 16px;
  }
  
  #details .controller {
    float: none;
    display: block;
  }
}

/**********/
/*Static Job Search*/
/**********/
#job-search {
  padding-bottom: 40px;
}

.search-form {
    padding: 30px 40px 45px;
    background: #FFF;
    border-radius: 6px;
    box-shadow: 0 24px 36px 0 rgba(0,38,111,.1);
}

div.search-form div.search-item {
  padding: 5px;
}

div.search-form div.search-item label{
  margin-bottom:0;
  font-family: fira-med;
  
}

div.search-form div.search-item #in_skills, div.search-form div.search-item select {
  height: 42px;
  border-color: #213F7F;
}

.btn-container {
    position: relative;
    height: 71px;
    width: 100%;
}

.btn-search{
  background-color: #d34322;
  border-color: #d34322;
  color: #FFF;
}


.btn-search:hover, .btn-search:focus, .btn-search:active {
  background-color: #B73A1E;
  border-color: #B73A1E;
  color: #FFF;
}

.btn-search .glyphicon-search{
  padding-left: 5px;
  cursor: pointer;
}


.btn-container button {
    position: absolute;
    bottom: 0;
    height: 42px;
    border-radius: 3px;
    margin-right: 0;
    left: 0;
    line-height:0.9;
}
.btn-container .btn {
    margin-bottom: 0px !important;
    width: 100%;
}

@media (max-width: 767px){
  
}

@media(min-width:737px) and (max-width:767px){
  .btn-container {
    height: 60px;
    width: 200px;
  }
}

@media(max-width:736px){
  .btn-container {
    height: 60px;
  }
}

/**********/
/* Static Pages */
/**********/
p.subheading {
  margin-top: 15px;
}

.static-content {
    padding-bottom: 80px;
    padding-top: 20px;
}

p.contact-details {
    margin-bottom: 0;
}

.static-content section section{
    padding-bottom: 5px;
}

.static-content section section h4{
  padding-top: 10px;
}

ul.contact-details {
    padding: 0;
    margin-bottom: 20px;
}

ul.contact-details li{
  list-style: none;
}

.static-content a {
  margin: 0 0 10px;
}

.widget-banner .container {
    height: inherit;
}

.hero-img {
    background-image: url('/images/img-hero-large@2x.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    width: 100%;
    background-position: center;
    overflow: hidden;
}
.hero-text {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
}

.banner-text-left{
  position: relative;
    left: -50%;
    transform: translate(50%,50%);
    width: 38%;
  display:inline-block;
  top: 50%;
  background: #091D31;
  padding: 5px;
}
.banner-text-right{
  position: relative;
  left: 23%;
  transform: translate(21%, -50%);
  display:inline-block;
  width: 38%;
  top: 0%;
  background: #091D31;
  padding: 5px;
}


.box-container {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}

.box-container > div {
    flex: 0 48%;
}
.box-item {
    box-shadow: 0 24px 36px 0 rgba(0,38,111,.1);
    border-radius: 6px;
    background: #FFF;
    margin: 2%;
    text-align: center;
}

.box-item:nth-child(2n) {
    margin-right: 0;
}

.box-item:nth-child(2n+1) {
    margin-left: 0;
}

.box-image img {
    max-width: 100%;
    border-radius: 0 0px 6px 6px;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.box-item a {
    text-decoration: none;
}

main .box-item a:hover, main .box-item a:hover h3 > span, main .box-item a:focus{
  text-decoration: none;
  outline: none;
  background-color: transparent;
  box-shadow: none;
}

main .box-item a:hover h3{
  text-decoration: underline;
}

main .box-item a:focus h3{
    color: #1E2F48;
    outline: 3px solid transparent;
    background-color: #fd0;
    box-shadow: 0 -2px #fd0, 0 4px #091D31;
    text-decoration: none;
}

main .box-item a:hover img, main .box-item a:focus img{
  opacity: 0.8;
}

.box-item .inner-box-item {
    padding: 25px 60px;
}

.box-item .inner-box-item h3{
  font-family: fira;
  line-height: 28px;
  font-size: 24px;
}

.box-item .inner-box-item h3 > span{
  display: block;
  font-family: fira-med;
  line-height: 30px;
  font-size: 24px;
  margin-bottom: 10px;
}

.box-item .inner-box-item p{
  line-height: 26px;
  color: #1E2F48;
  margin-top: 25px;
}

.static-home .section h2{
  text-align: center;
}

.static-home .section{
  border: none;
}

.numbered-section {
  position: relative;
}

.numbered-section > span {
  position: absolute;
}

.numbered-section > p {
  margin-left: 30px;
}

.numbered-section > a {
    margin-left: 30px;
}

.numbered-section ul, .numbered-section ol{
  margin-left: 10px;
}

.numbered-section ul, .numbered-section ol {
  margin-left: 10px;
  padding-left: 40px;
}
.numbered-section ul.contact-details {
  padding: 0;
  padding-left: 0px;
  margin-bottom: 20px;
  padding-left: 20px;
}

.numbered-section p.contact-details ~ p.contact-details:last-child {
    margin-bottom: 10px;
}
ul.no-style{
  padding:0
}

ul.no-style li{
  list-style: none;
}

.job-stats{
  display:block;
}
.no-break {
  display: block;
}

#promo1, #promo2{
  margin-top: 0;
}


@media (max-width: 1919px){
  .hero-img {
    height: 380px;
  }
}

@media (min-width: 1200px){
  .box-container > div {
    flex: 0 41%;
  }
}
@media (max-width: 1199px){
  .hero-img {
    height: 380px;
    background-image: url('/images/img-hero-medium@2x.jpg');
  }
  
}

@media (max-width: 767px){
  .hero-img {
    height: 300px;
    background-image: url('/images/img-hero-small@2x.jpg');
  }
  
  .box-item .inner-box-item{
    padding: 20px 40px;
  }
}
@media (max-width: 736px){
  .hero-img {
    height: 146px;
    background-image: url('/images/img-hero-small@2x.jpg');
  }
  
  .box-container > div{
     flex: 0 100%;
  }
  
  .box-item:nth-child(2n), .box-item:nth-child(2n+1) {
    margin: 0 0 20px;
  }
  #promo2{
    margin-top:unset;
  }
  .no-break {
    display: inline-block;
  }
}
@media (max-width: 374px){
  .hero-img {
    height: 125px;
    background-image: url('/images/img-hero-small@2x.jpg');
  }
  
  .hero-text {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: center;
    transform: none;
  }

  .static-home h1, .static-home .h1 {
    font-size: 14px;
    line-height: 20px;
    width: 50%;
    float: left;
  }

  .banner-text-left {
    position: relative;
    display: inline-block;
    background: #091D31;
    padding: 5px;
    transform: none;
    left: initial;
    width: 98%;
  }

  .banner-text-right {
    position: relative;
    display: inline-block;
    background: #091D31;
    padding: 5px;
    margin-left: 2px;
    transform: none;
    left: initial;
    width:100%;
  }
  
  .job-stats{
    display: inline;
  }
}

/**********/
/* Footer */
/**********/

footer{
  color: #FFF;
  padding: 0;
  background-color: transparent;
  font-size: 17px;
  line-height: 22px;
  margin-top: 130px;
}

footer .top-footer{
  background: #FFF;
  padding: 0 0 25px;
}

.static-home footer .top-footer {
    background-color: transparent;
}

footer .footer-logo{
  background: url('/images/ic-govt-logo-svgo.svg');
}

footer .top-footer a{
  display: inline-block;
  width: auto;
}

footer .top-footer a:focus {
  outline: 3px solid #fd0 !important;
  box-shadow: 0 -2px #fd0, 0 4px #091D31;
}

footer .bottom-footer{
  padding: 25px 0;
  background-color: #212B36;
}

footer ul.footer-nav{
  padding: 0;
  margin: 0;
}

footer ul.footer-nav li{
  display: inline-block;
  margin-right: 25px;
  padding: 10px 0;
}

footer ul.footer-nav li:first-child{
  margin-left: 0;
}

footer ul.footer-nav li:last-child{
  margin-right: 0;
}

footer ul.footer-nav li.copy{
  float:right;
  color: #D2D4D6;
}

footer .footer-links{
  border-top: 1px solid #FFF;
  margin-bottom: 10px;
}

footer .footer-links h3{
  font-size: 18px;
  color: #FFF;
}

footer .footer-links ul{
  padding-left: 0px;
}

footer .footer-links ul li{
  list-style: none;
  padding: 5px 0;
  margin-bottom: 10px;
  line-height: 20px;
}

footer .footer-push {
  border-top: 1px solid #fff;
  margin: 40px 0 0;
  padding: 20px 0 40px;
}

footer .footer-push p.copyright {
  padding: 20px 0 0;
}

footer .footer-push p {
  font-size: 14px;
}

footer .footer-push .col-md-1, footer .footer-push .col-md-3 {
  padding: 0px;
}

footer a{
  color: #FFF;
  text-decoration: none;
}

footer a:hover{
  color: #FFF;
  text-decoration: underline;
}

footer a:focus{
  color: #1E2F48;
  background-color: #FFDD00;
  text-decoration: none;
}

a.external .external-text {
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 0;
  font-size: 1px;
}

@media (max-width: 991px){
  footer .footer-licence {
    padding-left: 0;
    padding-top: 10px;
    margin-bottom: 40px;
  }
  
  footer ul.footer-nav li.copy{
    float:none;
  }
}

@media (max-width: 736px){
  footer{
    font-size: 16px;
    margin-top: 80px;
  }
  
  footer ul.footer-nav li{
    display: block;
  }
  
  footer .top-footer img {
    max-width: 288px;
    width: 100%;
  }
}

/*CSS sticky footer*/
/* Sticky Footer */

html {
  min-height: 100%;
  position: relative;
}
 body {
    margin: 0 0 286px;
  }
footer {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    width:100%;
}


/* Sticky footer mobile  */
@media (max-width: 991px) {

  body {
    margin: 0 0 332px;
  }

}

@media (max-width: 736px) {
  body {
    margin: 0 0 462px;
  }

}